/* line 15, ../scss/_base.scss */
body {
  font-family: "proxima-nova-soft";
  font-weight: 400;
  line-height: 1.5em;
  font-size: 16px;
  color: #777777;
}

/* line 23, ../scss/_base.scss */
h1, h2, h3, h4, h5, h6 {
  font-family: "proxima-nova-soft";
  font-weight: 600;
  line-height: 1.2em;
}

/* line 29, ../scss/_base.scss */
.content a {
  color: #27aae1;
  text-decoration: none;
}
/* line 32, ../scss/_base.scss */
.content a:hover {
  text-decoration: underline;
}

/* line 37, ../scss/_base.scss */
ul,
ol {
  padding-left: 25px;
}

/* line 41, ../scss/_base.scss */
ul li {
  list-style: disc;
  margin-bottom: 5px;
}

/* line 46, ../scss/_base.scss */
a.btn {
  display: block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border-bottom: 4px solid;
  padding: 8px 20px;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  font-size: 14px;
  margin-bottom: 10px;
}
/* line 58, ../scss/_base.scss */
a.btn:hover {
  text-decoration: none;
}

/* line 63, ../scss/_base.scss */
a.ppl {
  color: #ffffff;
  background-color: #905fa7;
  border-bottom-color: #754b88;
}
/* line 67, ../scss/_base.scss */
a.ppl:hover {
  background-color: #754b88;
  border-bottom-color: #664278;
}

/* line 73, ../scss/_base.scss */
a.grey {
  color: #27aae1;
  background-color: white;
  border-bottom-color: #e6e6e6;
}
/* line 77, ../scss/_base.scss */
a.grey:hover {
  background-color: #e6e6e6;
  border-bottom-color: #cdcdcd;
}

/* line 83, ../scss/_base.scss */
a.grn {
  color: #ffffff;
  background-color: #00a4b1;
  border-bottom-color: #00757e;
}
/* line 87, ../scss/_base.scss */
a.grn:hover {
  background-color: #00757e;
  border-bottom-color: #005d65;
}

/* line 4, ../scss/devplan-alpha-default.scss */
.front .zone-header-wrapper,
.node-type-stage .zone-header-wrapper {
  padding: 60px 0;
}

/* line 8, ../scss/devplan-alpha-default.scss */
.zone-breadcrumb-wrapper {
  height: 35px;
}

/* line 14, ../scss/devplan-alpha-default.scss */
.quicklinks-menu ul.menu {
  float: right;
  margin-top: 10px;
}
/* line 17, ../scss/devplan-alpha-default.scss */
.quicklinks-menu ul.menu li {
  display: inline-block;
  width: auto;
  float: none;
  text-align: left;
}
/* line 22, ../scss/devplan-alpha-default.scss */
.quicklinks-menu ul.menu li a {
  display: inline-block;
  background-color: #ffffff;
  padding: 0;
  margin-left: 0;
  margin-right: 0;
}
/* line 29, ../scss/devplan-alpha-default.scss */
.quicklinks-menu ul.menu li.leaf {
  padding: 5px 5px 0 0;
  margin: 0 0 0 0;
}
/* line 33, ../scss/devplan-alpha-default.scss */
.quicklinks-menu ul.menu li.leaf:after {
  content: "|";
  padding-left: 10px;
}

/* line 44, ../scss/devplan-alpha-default.scss */
.block-menu-block-1 ul.menu li {
  float: left;
  margin: 0 0 0 0;
}
/* line 47, ../scss/devplan-alpha-default.scss */
.block-menu-block-1 ul.menu li a {
  display: block;
  padding: 15px 0;
  font-size: 18px;
}
/* line 52, ../scss/devplan-alpha-default.scss */
.block-menu-block-1 ul.menu li.leaf {
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 0;
}
/* line 57, ../scss/devplan-alpha-default.scss */
.block-menu-block-1 ul.menu li.first.leaf {
  margin-left: 0;
}
/* line 60, ../scss/devplan-alpha-default.scss */
.block-menu-block-1 ul.menu li.last.leaf {
  margin-right: 0;
}

/* line 74, ../scss/devplan-alpha-default.scss */
.block-bean-footer-3-address {
  margin-left: 20px;
}

/* line 87, ../scss/devplan-alpha-default.scss */
.graphic-hdr .intro-wrap .intro-content .intro-left {
  width: 50%;
  float: left;
  padding: 10px;
}
/* line 92, ../scss/devplan-alpha-default.scss */
.graphic-hdr .intro-wrap .intro-content .intro-right {
  width: 50%;
  float: right;
  padding: 10px;
}

/* line 103, ../scss/devplan-alpha-default.scss */
.stage-lb .stage-lb-inner {
  margin-bottom: 0;
}
/* line 105, ../scss/devplan-alpha-default.scss */
.stage-lb .stage-lb-inner.open, .stage-lb .stage-lb-inner.inactive, .stage-lb .stage-lb-inner.closed {
  padding: 20px 20px 50px 20px;
}
/* line 111, ../scss/devplan-alpha-default.scss */
.stage-lb .views-row-first {
  margin-left: 0;
}
/* line 114, ../scss/devplan-alpha-default.scss */
.stage-lb .views-row-last {
  margin-right: 0;
}

/* line 122, ../scss/devplan-alpha-default.scss */
.stage-rel-docs .doc-item .doc-link {
  padding: 0 25px;
}
/* line 126, ../scss/devplan-alpha-default.scss */
.stage-rel-docs .view-content .views-row:nth-child(3n+3) {
  margin-right: 0;
  margin-left: 10px;
}
/* line 130, ../scss/devplan-alpha-default.scss */
.stage-rel-docs .view-content .views-row-first {
  margin-left: 0;
  margin-right: 10px;
}
/* line 134, ../scss/devplan-alpha-default.scss */
.stage-rel-docs .view-content .views-row:nth-child(3n+1) {
  margin-right: 10px;
  margin-left: 0;
}

/* line 143, ../scss/devplan-alpha-default.scss */
.news-vp .news-item .news-img {
  float: left;
}

/* line 153, ../scss/devplan-alpha-default.scss */
.block-bean-front-feed .field-name-field-feed-documents,
.block-bean-front-feed .field-name-field-feed-events,
.block-bean-front-feed .field-name-field-feed-news {
  float: left;
  width: 380px;
  margin-bottom: 0;
}
/* line 160, ../scss/devplan-alpha-default.scss */
.block-bean-front-feed .field-name-field-feed-documents {
  margin-left: 0;
  margin-right: 10px;
}
/* line 164, ../scss/devplan-alpha-default.scss */
.block-bean-front-feed .field-name-field-feed-events {
  margin-left: 10px;
  margin-right: 10px;
}
/* line 168, ../scss/devplan-alpha-default.scss */
.block-bean-front-feed .field-name-field-feed-news {
  margin-left: 10px;
  margin-right: 0;
}
